TD
{
    COLOR: black;
    FONT-FAMILY: helvetica, 'MS Sans Serif', Arial;
    FONT-SIZE: 8pt
}
TH
{
    BACKGROUND-COLOR: lightslategray;
    COLOR: white;
    FONT-FAMILY: helvetica, 'MS Sans Serif', Arial;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: capitalize
}
OPTION
{
    COLOR: black;
    FONT-FAMILY: 'Times New Roman', Garamond, Arial, 'MS Sans Serif';
    FONT-SIZE: 8pt
}
SELECT
{
    COLOR: black;
    FONT-FAMILY: Arial, Garamond, 'MS Sans Serif', 'Times New Roman';
    FONT-SIZE: 8pt
}
INPUT
{
    FONT-FAMILY: Arial, Garamond, 'MS Sans Serif', 'Times New Roman';
    FONT-SIZE: 8pt
}
TP:link
{
    COLOR: #145c9d;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Trebuchet MS';
    FONT-SIZE: 7.5pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TP:visited
{
    COLOR: #145c9d;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Trebuchet MS';
    FONT-SIZE: 7.5pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TP.menu:hover
{
    BACKGROUND-COLOR: transparent;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Trebuchet MS';
	text-decoration: underline;
    FONT-SIZE: 7.5pt;
    FONT-WEIGHT: bold;
    BGCOLOR: Red
}
TP.norm:hover
{
    BACKGROUND-COLOR: transparent;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, Tahoma, 'Trebuchet MS';
	text-decoration: underline;
    FONT-SIZE: 7.5pt;
    FONT-WEIGHT: bold;
    BGCOLOR: Red
}
.small_text
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: verdana, tahoma, arial
}
.small_text_cp
{
    FONT-SIZE: 9px;
    COLOR: #c3cccd;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: verdana, tahoma, arial
}
.small_link a:link      { font-family: verdana, tahoma, arial; font-size: 9px; text-decoration: none; color: #0068AA }
.small_link a:visited   { font-family: verdana, tahoma, arial; font-size: 9px; text-decoration: none; color: #0068AA }
.small_link a:active    { font-family: verdana, tahoma, arial; font-size: 9px; text-decoration: none; color: #0068AA }
.small_link a:hover     { font-family: verdana, tahoma, arial; font-size: 9px; text-decoration: underline; color: #788B97 }
